Subject: Problem with php and/or tidy packages?
From: Gary <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Aug 2010 09:04:57 +0200
List-Id: <cygwin.cygwin.com>

Today I updated my cygwin installation and found that afterwards php
(from cygwin ports) no longer worked correctly with tidy (official
package):
,----
| PHP Warning: PHP Startup: Unable to load dynamic library
| '/usr/lib/php/20060613/tidy.dll' - No such process in Unknown on line 0
`----

Setup didn't offer me a newer version of tidy when I checked, but
uninstalling and then installing tidy again *seems* to have made php
happy again. This isn't the first time I've had this problem with tidy,
btw, and reinstalling always seems to wolve it.

-- 
Gary
Non-kook (allegedly)

1.7.6(0.230/5/3) 2010-08-16 16:06 Cygwin

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple